.menu {
	color: #0D778D;
	}

p	{
	margin-top: 4px;
	margin-bottom: 5px;
	margin-left: 0px;
	}

h1 {
	font: 23px  Trebuchet MS, Helvetica, Arial, sans-serif;
	color: #1074A3;
	font-weight: bold;
	padding: 0px 0px 4px 0px;
	margin: 0px 0px 0px 0px;
}

h2 {
	font: 16px Helvetica, Trebuchet MS, Arial, sans-serif;
	color: #1174a3;
	font-weight: bold;
	margin-bottom: 4px;
}

h3 {
	font: 14px Helvetica, Trebuchet MS, Arial, sans-serif;
	color: #1174a3;
	font-weight: bold;
	margin-bottom: 4px;
}

h4 {
	font: 14px Helvetica, Trebuchet MS, Arial, sans-serif;
	color: #a2151d;
	font-weight: bold;
	margin-bottom: 12px;
}

/*
ul	{list-style-type: none;
	padding-left: 1px;

	}
*/
li    {padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 1px;
	}


html {
	height: 100%;
}

body {
	margin:0px 0px 0px 0px;
   	WIDTH: 100%;
   	height:100%;
   	padding: 0px 0px 0px 0px;
   	text-align: center;
	background-color: #F1F1F1;
   /* part 1 of 2 centering hack */
	}

#fullcontainer {
	position: relative;
	width: 100%;
	min-height: 100%;
	_height: 100%;
	margin: 0px 0px 0px 0px;
	top: 0px;
	text-align: center;
	}

#header {
	top: 0px;
	width: 100%;
	height: 108px;
	margin: auto;
	}
	
#headerinfo {
	width: 746px;
	margin: auto;
	padding-left: 0px;
	}	

#banner {
	top: 0px;
	background-color: #fff;
	width: 762px;
	
	padding-bottom: 15px;
	text-align: left;
	margin: auto;
	border-top: 1px solid #87AACB;
	}

#breadcrumbs {
	padding-left: 0px;
	float: left;
	width: 684px;
	text-align: left;
	margin: 6px 0px 17px 0px;
	border-bottom: 2px solid #eee;
	}
	
#breadcrumbs_line {
	float: left;
	width: 39px;
	margin: 6px 0px 6px 11px;
	background: url(images/greyline.gif) no-repeat;
	}	

#container {
	color: #FFFFFF;
	font: 12px Trebuchet MS, Helvetica, Arial, sans-serif;
	font-weight: normal;
	width: 786px;
	margin: auto;
	
	background-color: #fff;
	}

#content {
	text-align: left;
	width: 764px;
	min-height: 100%;
	_height: 100%;
	margin-top: 0px;
	margin: auto;
	font-weight: normal;   
	line-height: normal;
	padding: 0px 0px 0px 0px;
	margin-bottom: 12px;
	}

#menuholder {	
	margin: 0px 0px 0px 16px;
    float: left;
	text-align: left;	
	width: 180px;
	height: 360px;
	padding: 0px 4px 0px 0px;
	}

#main {
	width: 550px;
	float: left;
	color: #404040;
	font: 14px Trebuchet MS, Helvetica, Arial, sans-serif;
	font-weight: normal;
	min-height: 430px;
	padding: 0px 0px 18px 10px;
	line-height:20px;
	}

#footerholder {
	clear: both;
	bottom: 0 !important;
	text-align: center;
	width: 764px;
	margin: auto;
	border-top: 3px solid #E5CC8A;
	color:#000;
	}

#footer {
	width: 754px;
	height: 72px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 0px 10px 0px;
	margin: auto;
	text-align: left;
	}


#clockdiv{
	
	font-size:20px;
	color: #1074A3;
	}

/* ==================== links ==================== */

#main a {
	/* color: #1B4FAC; */
	color: #1174a3;
	text-decoration: underline;
	font-weight: normal;
	}
	
#main a:hover {
	color: #1174a3;
	text-decoration: underline;
	}
		
#breadcrumbs a {
	color: #87C484;
	text-decoration: none;
	}		
	
#breadcrumbs a:hover {
	color: #87C484;
	text-decoration: underline;
	}	
		
.menu a, .menu a:visited{
	font: 14px Helvetica, Trebuchet MS, sans-serif, Verdana, Arial;
	font-weight: normal;
	color: #1174a3;
	text-align: left;
	text-decoration: underline;
	padding: 5px 5px 15px 0px;
	}

.menu a:hover{
	font: 14px Helvetica, Trebuchet MS, sans-serif, Verdana, Arial;
	font-weight: normal;
	color: #009966;
	text-align: left;
	text-decoration: underline;
	padding: 7px 5px 15px 0px;
	}
	
.menu li{
	padding-bottom:10px;
}

.headerlinks a{
	font: 10px Verdana, Arial, Helvetica, sans-serif;  
	font-weight: normal;
	color: #666;
	text-decoration: none;
	}

.headerlinks a:hover{
	font: 10px Verdana, Arial, Helvetica, sans-serif;  
	font-weight: normal;
	color: #aaa;
	text-decoration: underline;
	}
	
.fullJustify
{
text-align: justify
}

/* form formatting */
#formul{
list-style-type:none;
margin-left:0;
}
#formul li{
margin:5px 0;
}
#formul li.txtRea{
margin-bottom:15px;
}
#formul li label{
float:left;
clear:left;
display:block;
width:300px;
margin-right:10px;
}
#formul li input{
float:left;
display:block;
width:200px;
}
#formul li textarea{
float:left;
display:block;
width:200px;
}
#formul li select{
float:left;
display:block;
width:200px;
}
